name:                         Sokoban Edition 2010
author:                       Various Authors
year:                         2009

sort_priority:                20
latest_engine:                true
level_group:                  true
readonly:                     false
special_flags:                load_xsb_to_ces

graphics_set:                 jue64
sounds_set:                   jue64
music_set:                    jue64